Subject: Re: 20669322 - BROKER ES - Döll - 09/03/2019 - buyer is unable to download e tickets
From: Ashwinee Latchayya <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Keshav Khurana <[email-masked]>
Date: Sat, 9 Mar 2019 07:34:08 -0700 (MST)

Hi Bridgette, 

We've tried to delete the transaction but there's an error. There's no active orders here. Can this be deleted and can the email be then changed. 

Kind Regards, 
Ashwinee 

From: "India Inbox" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]>, "India Inbox" <[email-masked]> 
Cc: "Keshav Khurana" <[email-masked]> 
Sent: Saturday, 9 March, 2019 19:42:36 
Subject: RE: 20669322 - BROKER ES - Döll - 09/03/2019 - buyer is unable to download e tickets 

HI there, 

I cannot change the email address because the correct one already exists. I also cannot email tickets to an address that is not linked to their account with their order. 

Kind regards, 

Bridgette 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Saturday 9 March 2019 16:09 
To: India Inbox <[email-masked]> 
Cc: Keshav Khurana <[email-masked]> 
Subject: 20669322 - BROKER ES - Döll - 09/03/2019 - buyer is unable to download e tickets 
Importance: High 

Hi, 

With reference to the above TID ; the buyer has provided an incorrect email address and the email is bouncing. 

The seller has already uploaded the E-tickets. Can those be downloaded and sent to the buyer's new email address.The event is in 5 hours. 

Buyer's name: Philipp Steinmetz 

Email address: [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Ashwinee 

From: "Keshav Khurana" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, 9 March, 2019 19:36:02 
Subject: 20669322 - BROKER ES - Döll - 09/03/2019 - buyer is unable to download e tickets 

Hi Ashwinee, 

With reference to TID: 20669322 

Buyer called and chasing tickets and stating that he wants to change the email address because its wrong email address( [ mailto:[email-masked] | [email-masked] ] ) and correct email address is this ( [ mailto:[email-masked] | [email-masked] ] ). I cannot enter this to google doc because event is 5 hours away. Seller has uploaded e tickets already and we have sent download link asa well but did not come off. 

Thanks 

Keshav